# std::chrono::duration_values<Rep>::min

From cppreference.com
< cpp‎ | chrono‎ | duration values

static constexpr Rep min(); |  | (until C++20)
static constexpr Rep min() noexcept; |  | (since C++20)

Returns the lowest possible representation.

### Parameters

(none)

### Return value

returns std::numeric_limits<Rep>::lowest()

### See also

min [static] | returns the special duration value min (public static member function of `std::chrono::duration<Rep,Period>`)
zero [static] | returns a zero-length representation (public static member function)
max [static] | returns the largest possible representation (public static member function)

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/chrono/duration_values/min&oldid=106973"